
.divContact{
    width: 400px;
    height: 260px;
    background-color:Transparent ;
    border: 0px solid orange;
    padding: 0px;
    padding-left: 0px;
    padding-right:0px;
    font-family:Arial;
    font-size:14px;
    color:#ffffff;
	font-weight:bold;
}

/* ---------- TD's ---------------------- */
.tableContact
{
    direction:rtl;
}

.ContactSpaceH
{
    height:10px;
}
.ContactMandatory
{
    width:10px;
    color:#ff6666;
    vertical-align:top;
}

.ContactText
{
    width:100px;
    vertical-align:top;
}

.ContactControl
{
    direction:rtl;
}

.ContactValidation
{
    direction:rtl;
}
.ContactValidationSpanMandatory
{
    display:none;
    color:#ffffff;
    direction:rtl;   
}

/* ------------------ CONTROLS ------------------------ */
.textbox
{
    width:150px;
}
.password
{
}
.Email
{
    direction:ltr;
    text-align:left;
	width:150px;
}
.checkbox
{
}
.textarea
{
    width:150px;
    height:100px;
}


/* ----------- SUBMIT ---------------- */
.DivSubmit
{
    width:155px;
    text-align:left;
	padding-right:110px;
}

.submitButton
{
    width:50px;   
}
/* ----------- RESULT ---------------- */
.DivResult
{
    width:300px;
    text-align:right;
    color:#ffffff;
    font-family:Arial;
    font-size:12px;
	padding-right:110px;
}